Joomla themler.io/AppVersion/GetManifest

jeanmarcvieux
21 Posts
jeanmarcvieux posted this 21 December 2018

Hi,
I can't upgrade my template form 456 to latest version of themler since a week
Joomla! 3.8.13, php 7.0

I get a message : Internal Server error
https://themler.io/AppVersion/GetManifest

Regards,
Jean-Marc

Hi, I can't upgrade my template form 456 to latest version of themler since a week Joomla! 3.8.13, php 7.0 I get a message : Internal Server error https://themler.io/AppVersion/GetManifest Regards, Jean-Marc
Vote to pay developers attention to this features or issue.
7 Comments
Order By: Standard | Newest
Pixel
8 Posts
Pixel posted this 21 December 2018

Here's the same error.

Here's the same error.
Support Team
Support Team posted this 21 December 2018

Hello,

Please try to:
1.Clear cache:
http://answers.themler.com/articles/8713/error-sorry-an-error-has-occurred-please-clear-your-browser-cache
2. Clear AppCache. Use Chrome browser for this:
http://answers.themler.com/articles/14063/how-to-clear-appcache

Is the issue still present?

Sincerely,
Nettie

Hello, Please try to: 1.Clear cache: http://answers.themler.com/articles/8713/error-sorry-an-error-has-occurred-please-clear-your-browser-cache 2. Clear AppCache. Use Chrome browser for this: http://answers.themler.com/articles/14063/how-to-clear-appcache Is the issue still present? Sincerely, Nettie
jeanmarcvieux
21 Posts
jeanmarcvieux posted this 21 December 2018

Hello,
The issue is still present, I can save my work but upgrade is impossible. I'm going try with an another pc and come back to you.

Is there perhaps some file to upload ? I need update for upgrade joomla

Thanks
Jean-Marc

Hello, The issue is still present, I can save my work but upgrade is impossible. I'm going try with an another pc and come back to you. Is there perhaps some file to upload ? I need update for upgrade joomla Thanks Jean-Marc
jeanmarcvieux
21 Posts
jeanmarcvieux posted this 21 December 2018

Nope, the issue remain the same !!!!!

So how can I fix that ?
There is no problem if I upgrade manually, please provide me a way to update to the last version

Or, I recently upgrade from php 5.6 to 7.0 and It's possible I missed a lib......

regards,
Jean-Marc

Nope, the issue remain the same !!!!! So how can I fix that ? There is no problem if I upgrade manually, please provide me a way to update to the last version Or, I recently upgrade from php 5.6 to 7.0 and It's possible I missed a lib...... regards, Jean-Marc
Support Team
Support Team posted this 25 December 2018

Hello Jean-Marc,
Could you please try now and let us know if the issue is still there?

Gina
Themler Support

Hello Jean-Marc, Could you please try now and let us know if the issue is still there? Gina Themler Support
jeanmarcvieux
21 Posts
jeanmarcvieux posted this 26 December 2018

Hi gina,
I've just tried and succesfully updated themler !!!
Thanks !

Great support!

Jean-Marc

Hi gina, I've just tried and succesfully updated themler !!! Thanks ! Great support! Jean-Marc
Support Team
Support Team posted this 26 December 2018

You are welcome!

Sincerely,
Nettie

You are welcome! Sincerely, Nettie
You must log in or register to leave comments